<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Contact me</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body class="yi">
	<!-- Navbar Section Start -->
	<nav class="navbar navbar-expand-lg navbar-dark ijk">
	  <a class="navbar-brand" href="./index.html">Prashant Ranjan</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
			<a class="nav-link font-weight-bold" href="./projects.html">Project</a>
	        </li>
	      <li class="nav-item active"><a class="nav-link font-weight-bold" href="./aboutme.html">About Me <span class="sr-only">(current)</span></a>


	       <li class="nav-item active">
	        <a class="nav-link font-weight-bold" href="./Gallery.html">Gallery</a>
	      </li>
	      

	      </li>
	      <li class="nav-item active">
	        <a class="nav-link font-weight-bold" href="./contactme.html">Contact me</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	
		<div class="text-center ">		
		<div class="d-row min-vh-100  font-weight-bold">	
								<div class="col-sm-12 col-md-8 offset-md-2 mui" >
									<form class=" ilo rounded">
						  <div class="form-group">
						    <label for="exampleFormControlname " class="text-white">Name</label>
						    <input type="text" class="form-control" id="exampleFormControlname" placeholder="Your name">

						  <div class="form-group">
						    <label for="exampleFormControlInput1" class="text-white">Email address</label>
						    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
						  </div>

						  <div class="form-group">
						    <label for="exampleFormControlInpu text-light font-weight-bold" class="text-white">Contact number</label>
						    <input type="number" class="form-control" id="exampleFormControlInpu" placeholder="+63 900 000 0000">
						  </div>
						
						  </div>
						  <div class="form-group">
						    <label for="exampleFormControlTextarea1 text-light font-weight-bold"  class="text-white"> Your Message</label>
						    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
						  </div>
						  <!-- Button trigger modal -->
						  <button type="button" class="text-light bg-dark font-text-bold" data-toggle="modal" data-target="#exampleModal">
						    Send
						  </button>

						  <!-- Modal -->
						  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						    <div class="modal-dialog">
						      <div class="modal-content">
						        <div class="modal-header">
						          <h5 class="modal-title" id="exampleModalLabel" class="text-dark ry">Thank you for your message!</h5>
						          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						            <span aria-hidden="true">&times;</span>
						          </button>
						        </div>
						        <div class="modal-body" class="text-dark ry">
						          Message was sent successfully and Prashant will reply to you shortly.
						        </div>
						        <div class="modal-footer">
						          <button type="button" class="btn btn-secondary " data-dismiss="modal">Close</button>
						        </div>
						      </div>
						    </div>
						  </div>
						  
						</form>

						</div>
					</div></div>
	

					<footer class=" text-center text-white ">
					  <!-- Grid container -->
					  <div class="container p-1 pb-0 ">
					    <!-- Section: Social media -->
					    <section class="mb-1">
					      <!-- Facebook -->
					      <a target="_blank"
					        class="btn text-white btn-floating m-2 yuka"
					     
					        href="https://www.facebook.com/profile.php?id=100074944853353!"
					        role="button"
					        ><img src="./images/facebook-logo-png-18.png" class="ty"></a>

					   

					      <!-- Instagram -->
					      <a target="_blank"
					        class="btn text-white btn-floating m-2 yuki"
					        href="https://www.instagram.com/prashantr_0821/"
					        role="button"
					        ><img src="./images/insta.png" class="ty"></a>

					      <!-- Linkedin -->
					      <a target="_blank"
					        class="btn text-white btn-floating m-2 yuk"
					        href="https://www.linkedin.com/in/prashant-ranjan-38ab4a137/"
					        role="button"
					        ><img src="./images/linkedin-icon-31459.png" class="ty"></a>
					      <!-- Github -->
					      <a target="_blank"
					        class="btn text-white btn-floating m-2 bg-light"
					        href="https://github.com/prashantr00082"
					        role="button"
					        ><img src="./images/github-logo-icon-16158 (1).png" class="ty"></a>
					    </section>
					    <!-- Section: Social media -->
					  </div>
					  <!-- Grid container -->

					 
					</footer>

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>